<div class="slider-container">
  <app-slider
    [slides]="slides"
    [isDots]="false">
  </app-slider>
</div>
<div class="card-box">
  <div class="card">
    <app-chat-icon></app-chat-icon>
    <p class="card-title">Индивидуальный подход</p>
    <p class="card-text">Мы предлагаем стоматологическую помощь на самом высоком уровне, разработанную специально для каждого клиента лично.</p>
  </div>
  <div class="card">
    <app-team-icon></app-team-icon>
    <p class="card-title">Отличная команда</p>
    <p class="card-text">Мы гордимся тем, что в нашей стоматологической клинике работает дружный, отзывчивый и преданный своему делу коллектив.</p>
  </div>
  <div class="card">
    <app-tooth-icon></app-tooth-icon>
    <p class="card-title">Здоровые зубы, <br> красивая улыбка</p>
    <p class="card-text">У нас есть все, что нужно для здоровья ваших зубов!</p>
  </div>
</div>
